<?php
/*
 * 注意：此文件由tpl_engine编译型模板引擎编译生成。
 * 如果您的模板要进行修改，请修改 templates/default/modules/restore/get_restore.html
 * 如果您的模型要进行修改，请修改 models/modules/restore/get_restore.php
 *
 * 修改完成之后需要您进入后台重新编译，才会重新生成。
 * 如果您开启了debug模式运行，那么您可以省去上面这一步，但是debug模式每次都会判断程序是否更新，debug模式只适合开发调试。
 * 如果您正式运行此程序时，请切换到service模式运行！
 * 
 * 如有您有问题请到官方论坛（http://tech.jooyea.com/bbs/）提问，谢谢您的支持。
 */
?><?php
	//引入模块公共方法文件
	require("foundation/module_restore.php");
	
	//引入语言包
	$pu_langpackage=new publiclp;

	//变量取得
	$mod_id=short_check(get_argg('mod_id'));
	$type_id=short_check(get_argg('type_id'));
	$com_num=short_check(get_argg('com_num'));
	$start_num=short_check(get_argg('start_num'));
	$end_num=short_check(get_argg('end_num'));
	
	$dbo = new dbex;
	dbtarget('r',$dbServs);
	get_restore($dbo,$type_id,$mod_id,$start_num,$end_num);
?><!--
--!>